<?php

namespace App\Http\Requests\RecentWorks;

use App\Http\Requests\Base\BaseRequest;
use Illuminate\Support\Facades\Request;

class CreateRecentWorksRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            'title' => 'required|string',
            'description' => 'required',
            'image' => 'required|image',
        ];
    }
  
}
